
@charset "utf-8";
/* CSS Document */
/* Fonts */
@font-face {
  font-family: 'Circular-Book';
  font-style: normal;
  font-weight: normal;
  src: url('../../web_fonts/lineto-circular-book.eot');
  src: url('../../web_fonts/lineto-circular-book.eot?#iefix') format('embedded-opentype'),  url('../fonts/lineto-circular-book.woff') format('woff'),  url('../fonts/lineto-circular-book.svg#lineto-circular-book') format('svg');
}

/* Chrome-Windows font anti-aliasing fix */
@media screen and (-webkit-min-device-pixel-ratio: 0) {
@font-face {
  font-family: 'Circular-Book';
  font-style: normal;
  font-weight: normal;
  src: url('../../web_fonts/lineto-circular-book.svg#lineto-circular-book') format('svg');
}
}
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Circular-Book', Arial, sans-serif;
}
h1, h2, h3, h4, h5, h6, a, ul, figure, p {
    margin-bottom: 0px;
    margin-bottom: 0rem;
    text-decoration: none;
}
 a{
 	text-decoration: none;
 }

 .clearfix{
	display: block;
	width: 100%;
 }
 .clearfix::after{
 	display: block;
 	clear: both;
 	display: block;
 	line-height: 0;
 	width: 100%;
 	font-size: 0px;
 }
.img-responsive{
	max-width: 100%;
}
.img-fluid {
    width: 100%;
}
*:focus {
    outline: none !important;
    border: none;
}
.lead {
    font-size: 1.25rem;
    font-weight: 300;
}